<?xml version="1.0" standalone="yes"?>
<DataSet1 xmlns="http://www.tempuri.org/Categories.xsd">
<Categories><id>1</id><Name>txt4x4Vehicles</Name></Categories>
<Categories><id>2</id><Name>txtAccommodationtoshare</Name></Categories>
<Categories><id>3</id><Name>txtAircraft</Name></Categories>
<Categories><id>4</id><Name>txtAlfaRomeo</Name></Categories>
<Categories><id>5</id><Name>txtAmplifiersEqualizersLoudspeakers</Name></Categories>
<Categories><id>6</id><Name>txtAngling</Name></Categories>
<Categories><id>7</id><Name>txtAntiqueFurniture</Name></Categories>
<Categories><id>8</id><Name>txtAupair</Name></Categories>
<Categories><id>9</id><Name>txtAudi</Name></Categories>
<Categories><id>10</id><Name>txtBabyAccessories</Name></Categories>
<Categories><id>11</id><Name>txtBachelorFlatforSale</Name></Categories>
<Categories><id>12</id><Name>txtBachelorFlattoLet</Name></Categories>
<Categories><id>13</id><Name>txtBakkiesLDVs</Name></Categories>
<Categories><id>14</id><Name>txtBallGames</Name></Categories>
<Categories><id>15</id><Name>txtBandsDiscos</Name></Categories>
<Categories><id>16</id><Name>txtBarFurniture</Name></Categories>
<Categories><id>17</id><Name>txtBargainbuysunderR45000</Name></Categories>
<Categories><id>18</id><Name>txtBeautyCare</Name></Categories>
<Categories><id>19</id><Name>txtBedroomFurniture</Name></Categories>
<Categories><id>20</id><Name>txtBMW</Name></Categories>
<Categories><id>21</id><Name>txtBoats</Name></Categories>
<Categories><id>22</id><Name>txtBooksMagazines</Name></Categories>
<Categories><id>23</id><Name>txtBuildingMaterials</Name></Categories>
<Categories><id>24</id><Name>txtBusinessforSale</Name></Categories>
<Categories><id>25</id><Name>txtBusinessPropertyforSale</Name></Categories>
<Categories><id>26</id><Name>txtBusinessPropertytoLet</Name></Categories>
<Categories><id>27</id><Name>txtCameras</Name></Categories>
<Categories><id>28</id><Name>txtCamping</Name></Categories>
<Categories><id>29</id><Name>txtCarAudio</Name></Categories>
<Categories><id>30</id><Name>txtCaravansCampers</Name></Categories>
<Categories><id>31</id><Name>txtCarpetVacuumCleaners</Name></Categories>
<Categories><id>32</id><Name>txtCateringEquipment</Name></Categories>
<Categories><id>33</id><Name>txtCats</Name></Categories>
<Categories><id>34</id><Name>txtCDRecordPlayer</Name></Categories>
<Categories><id>35</id><Name>txtChevrolet</Name></Categories>
<Categories><id>36</id><Name>txtChildren'sClothing</Name></Categories>
<Categories><id>37</id><Name>txtChrysler</Name></Categories>
<Categories><id>38</id><Name>txtCitroen</Name></Categories>
<Categories><id>39</id><Name>txtClassicCars</Name></Categories>
<Categories><id>40</id><Name>txtClubsSocieties</Name></Categories>
<Categories><id>41</id><Name>txtColt</Name></Categories>
<Categories><id>42</id><Name>txtComputerLiterature</Name></Categories>
<Categories><id>43</id><Name>txtComputerSoftwareGames</Name></Categories>
<Categories><id>44</id><Name>txtComputerTraining</Name></Categories>
<Categories><id>45</id><Name>txtCutleryCrockery</Name></Categories>
<Categories><id>46</id><Name>txtCycling</Name></Categories>
<Categories><id>47</id><Name>txtDaewoo</Name></Categories>
<Categories><id>48</id><Name>txtDaihatsu</Name></Categories>
<Categories><id>49</id><Name>txtDailyLifts</Name></Categories>
<Categories><id>50</id><Name>txtDaycarePlaygroups</Name></Categories>
<Categories><id>51</id><Name>txtDecodersSatellites</Name></Categories>
<Categories><id>52</id><Name>txtDigitalcameras</Name></Categories>
<Categories><id>53</id><Name>txtDiningroom</Name></Categories>
<Categories><id>54</id><Name>txtFurniture</Name></Categories>
<Categories><id>55</id><Name>txtDishwashers</Name></Categories>
<Categories><id>56</id><Name>txtDogsPuppies</Name></Categories>
<Categories><id>57</id><Name>txtDVD</Name></Categories>
<Categories><id>58</id><Name>txtDVDPlayers</Name></Categories>
<Categories><id>59</id><Name>txtElectricalPlumbing</Name></Categories>
<Categories><id>60</id><Name>txtElectronics</Name></Categories>
<Categories><id>61</id><Name>txtEveningWear</Name></Categories>
<Categories><id>62</id><Name>txtFarmingEquipment</Name></Categories>
<Categories><id>63</id><Name>txtFarmsandPlots</Name></Categories>
<Categories><id>64</id><Name>txtFarmsandPlotstoLet</Name></Categories>
<Categories><id>65</id><Name>txtFaxPhonescopiers</Name></Categories>
<Categories><id>66</id><Name>txtFiat</Name></Categories>
<Categories><id>67</id><Name>txtFishAquariums</Name></Categories>
<Categories><id>68</id><Name>txtFitness</Name></Categories>
<Categories><id>69</id><Name>txtFlatsforSale</Name></Categories>
<Categories><id>70</id><Name>txtFlatstoLet</Name></Categories>
<Categories><id>71</id><Name>txtFord</Name></Categories>
<Categories><id>72</id><Name>txtFridgesFreezers</Name></Categories>
<Categories><id>73</id><Name>txtFurnishedRoom</Name></Categories>
<Categories><id>74</id><Name>txtGardenAppliances</Name></Categories>
<Categories><id>75</id><Name>txtGardenFlat</Name></Categories>
<Categories><id>76</id><Name>txtGardenfurniture</Name></Categories>
<Categories><id>77</id><Name>txtGettingTogether(NoSex)</Name></Categories>
<Categories><id>78</id><Name>txtGunsRifles</Name></Categories>
<Categories><id>79</id><Name>txtHandcraft</Name></Categories>
<Categories><id>80</id><Name>txtHewantsHer</Name></Categories>
<Categories><id>81</id><Name>txtHolidayAccommodationforSale</Name></Categories>
<Categories><id>82</id><Name>txtHoliday</Name></Categories>
<Categories><id>83</id><Name>txtAccommodationtoLet</Name></Categories>
<Categories><id>84</id><Name>txtHolidayLifts</Name></Categories>
<Categories><id>85</id><Name>txtHonda</Name></Categories>
<Categories><id>86</id><Name>txtHorsesPonies</Name></Categories>
<Categories><id>87</id><Name>txtHouseholdContents</Name></Categories>
<Categories><id>88</id><Name>txtHousesforSale</Name></Categories>
<Categories><id>89</id><Name>txtHousestoLet</Name></Categories>
<Categories><id>90</id><Name>txtHutsLapasWendy</Name></Categories>
<Categories><id>91</id><Name>txtHyundai</Name></Categories>
<Categories><id>92</id><Name>txtImportExport</Name></Categories>
<Categories><id>93</id><Name>txtIndustrialMachinery</Name></Categories>
<Categories><id>94</id><Name>txtInteriorDecorating</Name></Categories>
<Categories><id>95</id><Name>txtInternationalBusinessOpportunit</Name></Categories>
<Categories><id>96</id><Name>txtInternationalCollectorsItems</Name></Categories>
<Categories><id>97</id><Name>txtInternationalHolidayAccommforSale</Name></Categories>
<Categories><id>98</id><Name>txtInternationalHolidayAccommtoLet</Name></Categories>
<Categories><id>99</id><Name>txtInternationalJobs</Name></Categories>
<Categories><id>100</id><Name>txtInternationalMiscellaneous</Name></Categories>
<Categories><id>101</id><Name>txtInternationalPenfriends</Name></Categories>
<Categories><id>102</id><Name>txtInternationalPersonals</Name></Categories>
<Categories><id>103</id><Name>txtInternationalRealEstate</Name></Categories>
<Categories><id>104</id><Name>txtInternationalRomanceMarriage</Name></Categories>
<Categories><id>105</id><Name>txtJacuzzi</Name></Categories>
<Categories><id>106</id><Name>txtJaguar</Name></Categories>
<Categories><id>107</id><Name>txtJewellery</Name></Categories>
<Categories><id>108</id><Name>txtJobSeekers</Name></Categories>
<Categories><id>109</id><Name>txtJobs</Name></Categories>
<Categories><id>110</id><Name>txtKarateJudoBoxing</Name></Categories>
<Categories><id>111</id><Name>txtKia</Name></Categories>
<Categories><id>112</id><Name>txtKitchenFurniture</Name></Categories>
<Categories><id>113</id><Name>txtKnitting</Name></Categories>
<Categories><id>114</id><Name>txtLadiesGentsClothing</Name></Categories>
<Categories><id>115</id><Name>txtLancia</Name></Categories>
<Categories><id>116</id><Name>txtLaptopNotebooks</Name></Categories>
<Categories><id>117</id><Name>txtLiveStock</Name></Categories>
<Categories><id>118</id><Name>txtLostfoundandstolen</Name></Categories>
<Categories><id>119</id><Name>txtLoungeFurniture</Name></Categories>
<Categories><id>120</id><Name>txtMachineryTools</Name></Categories>
<Categories><id>121</id><Name>txtMazda</Name></Categories>
<Categories><id>122</id><Name>txtMedical</Name></Categories>
<Categories><id>123</id><Name>txtMercedesBenz</Name></Categories>
<Categories><id>124</id><Name>txtMicrowaveOvens</Name></Categories>
<Categories><id>125</id><Name>txtMini</Name></Categories>
<Categories><id>126</id><Name>txtMinibusesMPVs</Name></Categories>
<Categories><id>127</id><Name>txtMiscellaneous</Name></Categories>
<Categories><id>128</id><Name>txtMitsubishi</Name></Categories>
<Categories><id>129</id><Name>txtMobileAccessories</Name></Categories>
<Categories><id>130</id><Name>txtMobilePhones</Name></Categories>
<Categories><id>131</id><Name>txtModelToys</Name></Categories>
<Categories><id>132</id><Name>txtMotorcycling</Name></Categories>
<Categories><id>133</id><Name>txtMotoringServices</Name></Categories>
<Categories><id>134</id><Name>txtMusicCentres</Name></Categories>
<Categories><id>135</id><Name>txtMusicalInstruments</Name></Categories>
<Categories><id>136</id><Name>txtNewcarpriceguide</Name></Categories>
<Categories><id>137</id><Name>txtNissan</Name></Categories>
<Categories><id>138</id><Name>txtOfficeEquipment</Name></Categories>
<Categories><id>139</id><Name>txtOpel</Name></Categories>
<Categories><id>140</id><Name>txtOtherAccommodationforSale</Name></Categories>
<Categories><id>141</id><Name>txtOther</Name></Categories>
<Categories><id>142</id><Name>txtAccommodationtoLet</Name></Categories>
<Categories><id>143</id><Name>txtOtherAppliances</Name></Categories>
<Categories><id>144</id><Name>txtOtherAudioVisual</Name></Categories>
<Categories><id>145</id><Name>txtOtherBuildingDIY</Name></Categories>
<Categories><id>146</id><Name>txtOtherBusinessItems</Name></Categories>
<Categories><id>147</id><Name>txtOtherClothing</Name></Categories>
<Categories><id>148</id><Name>txtOtherCollector'sItems</Name></Categories>
<Categories><id>149</id><Name>txtOtherComputerHardware</Name></Categories>
<Categories><id>150</id><Name>txtOtherDomestic</Name></Categories>
<Categories><id>151</id><Name>txtOtherFarming</Name></Categories>
<Categories><id>152</id><Name>txtOtherFurniture</Name></Categories>
<Categories><id>153</id><Name>txtOtherGardening</Name></Categories>
<Categories><id>154</id><Name>txtOtherHobbies</Name></Categories>
<Categories><id>155</id><Name>txtOtherManufacturers</Name></Categories>
<Categories><id>156</id><Name>txtOtherMotoring</Name></Categories>
<Categories><id>157</id><Name>txtOtherMusic</Name></Categories>
<Categories><id>158</id><Name>txtOtherPets</Name></Categories>
<Categories><id>159</id><Name>txtOtherSparesAccessories</Name></Categories>
<Categories><id>160</id><Name>txtOtherSport</Name></Categories>
<Categories><id>161</id><Name>txtPaintings</Name></Categories>
<Categories><id>162</id><Name>txtPCs</Name></Categories>
<Categories><id>163</id><Name>txtPenfriends</Name></Categories>
<Categories><id>164</id><Name>txtPeugeot</Name></Categories>
<Categories><id>165</id><Name>txtPhotographicalequipment</Name></Categories>
<Categories><id>166</id><Name>txtPhotograpicalServices</Name></Categories>
<Categories><id>167</id><Name>txtPlantMachinery</Name></Categories>
<Categories><id>168</id><Name>txtPlantstreesflowers</Name></Categories>
<Categories><id>169</id><Name>txtPlaystations</Name></Categories>
<Categories><id>170</id><Name>txtPoolsAccessories</Name></Categories>
<Categories><id>171</id><Name>txtPorsche</Name></Categories>
<Categories><id>172</id><Name>txtPottery</Name></Categories>
<Categories><id>173</id><Name>txtRacingCars</Name></Categories>
<Categories><id>174</id><Name>txtRadioCB</Name></Categories>
<Categories><id>175</id><Name>txtRebuilds</Name></Categories>
<Categories><id>176</id><Name>txtRecordsCDs</Name></Categories>
<Categories><id>177</id><Name>txtRenault</Name></Categories>
<Categories><id>178</id><Name>txtRentalServices</Name></Categories>
<Categories><id>179</id><Name>txtSaab</Name></Categories>
<Categories><id>180</id><Name>txtSanitaryWare</Name></Categories>
<Categories><id>181</id><Name>txtSecurity</Name></Categories>
<Categories><id>182</id><Name>txtServices(LegalFinancial)</Name></Categories>
<Categories><id>183</id><Name>txtSewing</Name></Categories>
<Categories><id>184</id><Name>txtShewantsHim</Name></Categories>
<Categories><id>185</id><Name>txtShoesBoots</Name></Categories>
<Categories><id>186</id><Name>txtSpecialServices</Name></Categories>
<Categories><id>187</id><Name>txtSportsCars</Name></Categories>
<Categories><id>188</id><Name>txtStampsCoins</Name></Categories>
<Categories><id>189</id><Name>txtStands</Name></Categories>
<Categories><id>190</id><Name>txtStoves</Name></Categories>
<Categories><id>191</id><Name>txtSubaru</Name></Categories>
<Categories><id>192</id><Name>txtTeenageGear</Name></Categories>
<Categories><id>193</id><Name>txtTennisSquash</Name></Categories>
<Categories><id>194</id><Name>txtTimeShareforSale</Name></Categories>
<Categories><id>195</id><Name>txtTimeSharetoLet</Name></Categories>
<Categories><id>196</id><Name>txtTownhousesforSale</Name></Categories>
<Categories><id>197</id><Name>txtTownhousestoLet</Name></Categories>
<Categories><id>198</id><Name>txtToyota</Name></Categories>
<Categories><id>199</id><Name>txtToys</Name></Categories>
<Categories><id>200</id><Name>txtTrailers</Name></Categories>
<Categories><id>201</id><Name>txtTrucksBuses</Name></Categories>
<Categories><id>202</id><Name>txtTuitionCourses</Name></Categories>
<Categories><id>203</id><Name>txtTumbleDriers</Name></Categories>
<Categories><id>204</id><Name>txtTV</Name></Categories>
<Categories><id>205</id><Name>txtTyres</Name></Categories>
<Categories><id>206</id><Name>txtVCRs</Name></Categories>
<Categories><id>207</id><Name>txtVideosPhotos</Name></Categories>
<Categories><id>208</id><Name>txtVolkswagen</Name></Categories>
<Categories><id>209</id><Name>txtVolvo</Name></Categories>
<Categories><id>210</id><Name>txtWalkingHiking</Name></Categories>
<Categories><id>211</id><Name>txtWashingMachines</Name></Categories>
<Categories><id>212</id><Name>txtWatersports</Name></Categories>
<Categories><id>213</id><Name>txtWeddings</Name></Categories>
<Categories><id>214</id><Name>txtWho'scomingalong?</Name></Categories>
<Categories><id>215</id><Name>txtWindowsDoors</Name></Categories>
<Categories><id>216</id><Name>txtWoodworking</Name></Categories>

</DataSet1>
